context:
  version: "1.0.0"

package:
  name: readline
  version: "8.2.9999"

build:
  number: 3
  noarch: generic
  files: 	  
  script: ":"

about:
  summary: "This is a hack to fix the environment on arch linux. It is just an empty package, so the system lib is used."

